
#ft{text-align:center;}
.main{width:763px; margin:0 auto;text-align:left}
#header{height:387px}


/*======= page 1 =======*/
.col_1{width:207px; float:left;}
.col_2{width:498px; float:left;}
/*=========================*/


/*======= page 2 =======*/
#p2 .col_1{width:175px; float:left;}
#p2 .col_2{width:22px; float:left;}
#p2 .col_3{width:496px; float:left;}
/*=========================*/

/*======= page 3 =======*/
#p3 .col_1{width:471px; float:left;}
#p3 .col_2{width:38px; float:left;}
#p3 .col_3{width:190px; float:left;}
/*=========================*/

/*======= page 4 =======*/
#p4 .col_1{width:210px; float:left;}
#p4 .col_2{width:32px; float:left;}
#p4 .col_3{width:452px; float:left;}
/*=========================*/

/*======= page 5 =======*/
#p5 .col_1{width:472px; float:left;}
#p5 .col_2{width:37px; float:left;}
#p5 .col_3{width:180px; float:left;}
/*=========================*/

/*======= page 6 =======*/
#p6 .col_1{width:174px; float:left;}
#p6 .col_2{width:33px; float:left;}
#p6 .col_3{width:496px; float:left;}
/*=========================*/

/*======= page 7 =======*/
#p7 .col_1{width:698px; float:left;}
/*=========================*/

#footer{height:50px}